## clusterssh 4.13.2

=== debian/changelog ===
clusterssh (4.13.2-2) unstable; urgency=medium

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa
  * Patch upstream to use /usr/bin/perl as the interpreter path
  * Bump Standards-Version to 4.2.1

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

 -- tony mancill <tmancill@debian.org>  Thu, 08 Nov 2018 06:21:20 -0800

clusterssh (4.13.2-1) unstable; urgency=medium

  * New upstream version 4.13.2

 -- tony mancill <tmancill@debian.org>  Sat, 17 Mar 2018 11:53:34 -0700

clusterssh (4.13.1-1) unstable; urgency=medium

  * New upstream version 4.13.1
  * Update debian/watch to scan github.com/duncs/clusterssh
  * Use debhelper 11
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 07 Mar 2018 06:50:25 -0800
