=== debian/control ===
Source: clusterssh
Section: admin
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 11),
 bash-completion,
 libcpan-changes-perl,
 libexception-class-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libmodule-build-perl,
 libreadonly-perl,
 libsort-naturally-perl,
 libtest-differences-perl,
 libtest-distmanifest-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-trap-perl,
 libtk-perl,
 libtry-tiny-perl,
 libx11-protocol-perl,
 libx11-protocol-other-perl,
 openssh-client,
 perl,
 xterm
Standards-Version: 4.2.1
Homepage: https://github.com/duncs/clusterssh/wiki
Vcs-Browser: https://salsa.debian.org/debian/clusterssh
Vcs-Git: https://salsa.debian.org/debian/clusterssh.git

Package: clusterssh
Architecture: all
Depends: libexception-class-perl,
 libtry-tiny-perl,
 libx11-protocol-perl,
 libx11-protocol-other-perl,
 openssh-client,
 perl-tk,
 xterm,
 ${misc:Depends}, ${perl:Depends}
Description: administer multiple ssh or rsh shells simultaneously
 ClusterSSH (cssh, crsh, ctel) allows you to control multiple ssh, rsh
 or telnet sessions from a single input window.  You can also configure
 clusters of machines for easy invocation and interact with individual
 terminal windows during a session.
