## clusterssh 4.14

=== debian/changelog ===
clusterssh (4.14-1) unstable; urgency=medium

  * Update debian/watch for new upstream tagging
  * New upstream version 4.14
  * Refresh patches against new upstream version
  * Freshen years in debian/copyright
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 16 Feb 2020 21:54:04 -0800
