=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  bash-completion,
  libcpan-changes-perl,
  libexception-class-perl,
@@ -24,10 +24,11 @@
  openssh-client,
  perl,
  xterm
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/duncs/clusterssh/wiki
 Vcs-Browser: https://salsa.debian.org/debian/clusterssh
 Vcs-Git: https://salsa.debian.org/debian/clusterssh.git
+Rules-Requires-Root: no
 
 Package: clusterssh
 Architecture: all
