## clusterssh 4.15

=== debian/changelog ===
clusterssh (4.15-1) unstable; urgency=medium

  * New upstream version 4.15
  * Remove patch for Debian bug 960127; applied upstream

 -- tony mancill <tmancill@debian.org>  Mon, 18 May 2020 16:22:19 -0700

clusterssh (4.14-2) unstable; urgency=medium

  * Add upstream patch for resolve_names bug (Closes: #960127)
  * Update to debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Sat, 16 May 2020 21:35:49 -0700
