=== debian/control ===
Source: clusterssh
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               bash-completion,
               libcpan-changes-perl,
               libexception-class-perl,
               libfile-slurp-perl,
               libfile-which-perl,
               libmodule-build-perl,
               libreadonly-perl,
               libsort-naturally-perl,
               libtest-differences-perl,
               libtest-distmanifest-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libtest-trap-perl,
               libtry-tiny-perl,
               libx11-protocol-perl,
               libx11-protocol-other-perl,
               openssh-client,
               perl,
               perl-tk,
               xterm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/clusterssh
Vcs-Git: https://salsa.debian.org/debian/clusterssh.git
Homepage: https://github.com/duncs/clusterssh/wiki
Rules-Requires-Root: no

Package: clusterssh
Architecture: all
Depends: libexception-class-perl,
         libtry-tiny-perl,
         libx11-protocol-perl,
         libx11-protocol-other-perl,
         openssh-client,
         perl-tk,
         xterm,
         ${misc:Depends},
         ${perl:Depends}
Description: administer multiple ssh or rsh shells simultaneously
 ClusterSSH (cssh, crsh, ctel) allows you to control multiple ssh, rsh
 or telnet sessions from a single input window.  You can also configure
 clusters of machines for easy invocation and interact with individual
 terminal windows during a session.
