## clusterssh 4.16

=== debian/changelog ===
clusterssh (4.16-4) unstable; urgency=medium

  * No longer try to open directory as a config file (Closes: #1026735)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Mon, 02 Jan 2023 17:09:52 -0800

clusterssh (4.16-3) unstable; urgency=medium

  * Add patch to warn when env vars short-circuit start-up (Closes: #989679)

 -- tony mancill <tmancill@debian.org>  Sun, 15 Aug 2021 14:09:18 -0700

clusterssh (4.16-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1
  * Freshen debian/copyright
  * Remove pre- and postinst code referring to ancient versions

 -- tony mancill <tmancill@debian.org>  Mon, 01 Feb 2021 20:12:18 -0800

clusterssh (4.16-1) unstable; urgency=medium

  * New upstream version 4.16
  * Remove fix_ssh_args patch applied upstream

 -- tony mancill <tmancill@debian.org>  Tue, 23 Jun 2020 11:43:49 -0700

clusterssh (4.15-2) unstable; urgency=medium

  * Add patch to fix regression with ssh_args (#961475)
    Thank you to Samuel Thibault for the patch.

 -- tony mancill <tmancill@debian.org>  Mon, 25 May 2020 06:40:59 -0700
