=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                perl,
                perl-tk,
                xterm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/clusterssh
 Vcs-Git: https://salsa.debian.org/debian/clusterssh.git
 Homepage: https://github.com/duncs/clusterssh/wiki
