=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g,\
    repack,compression=xz" \
        https://github.com/duncs/clusterssh/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
