## clusterssh 4.18

=== debian/changelog ===
clusterssh (4.18-1) unstable; urgency=medium

  * New upstream version 4.18
  * Remove patches applied in upstream 4.18
  * Bump Standards-Version to 4.7.0
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 21 Oct 2024 22:34:49 -0700
