=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#
# modification history:
# 20040412/tm	initial version
# 20050426/tm	rework for autoconf in 3.3
# 20061213/tm	add call to dpatch
# 20071203/tm	add ctel binary and manpage links
# 20080929/tm	convert from dpatch to quilt
# 20091224/tm	convert to source format 3.0 (quilt)
# 20100620/tm	no longer installing manpage links
# 20120506/tm	export MANIFEST_WARN_ONLY
###########################################################

# MANIFEST check should only warn
export MANIFEST_WARN_ONLY=1

%:
	dh $@ --with bash-completion

override_dh_auto_install:
	dh_auto_install
	dh_link /usr/bin/cssh /usr/bin/clusterssh
	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/clusterssh.1.gz
	cp -p $(CURDIR)/debian/clusterssh.desktop $(CURDIR)/debian/clusterssh/usr/share/applications
	cp -p $(CURDIR)/debian/clusterssh.svg $(CURDIR)/debian/clusterssh/usr/share/pixmaps/
	rm -f $(CURDIR)/debian/clusterssh/usr/bin/clusterssh_bash_completion.dist
	dh_installdocs README
